RubyGems Navigation menu

logstash-input-gelf 3.3.2

This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using $LS_HOME/bin/logstash-plugin install gemname. This gem is not a stand-alone program

Versions:

  1. 3.3.2 - August 22, 2022 (17 KB)
  2. 3.3.1 - December 21, 2021 (17 KB)
  3. 3.3.0 - August 14, 2019 (13 KB)
  4. 3.2.0 - December 12, 2018 (13 KB)
  5. 3.1.1 - April 06, 2018 (13.5 KB)
Show all versions (28 total)

Runtime Dependencies (4):

gelfd2 = 0.4.1
logstash-core-plugin-api >= 1.60, <= 2.99
stud >= 0.0.22, < 0.1.0

Development Dependencies (3):

flores >= 0
gelf = 3.0.0

Owners:

Pushed by:

Authors:

  • Elastic

SHA 256 checksum:

24ea54f40136c0c7af647daaa9dcb162953b571cff62508fb14dde097bb3209d

Total downloads 6,167,529

For this version 50,442

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache License (2.0)

Required Ruby Version: >= 0

Links: